Monday, October 16, 2006

scim-1.4.5 works again

I didn't mask it in /etc/portage/package.mask when I emerge =scim-1.4.4. So it was upgraded to 1.4.5 in the lastest update.
And now it works.
Don't know why. Anyway, it works. This is the most important thing.

1 Comments:

Blogger VxJasonxV said...

I believe it has something to do with scim-qtimm;
scim-qtimm isn't merging thanks to an auto tools problem, see bug #142642.

10/16/2006 7:41 PM  

Post a Comment

Links to this post:

Create a Link

<< Home